RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000508USAF[All Projects] Generalpublic2015-04-20 05:142018-07-01 16:10
ReporterAlphaKilo07 
Assigned Toreyhard 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7 sp 1
Product Version0.3.6 
Target VersionFixed in Version0.4.6 
Summary0000508: AH-64D Air-to-Air
DescriptionThe AH-64D is not capable of equipping AIM-9 Sidewinders but rather AIM-92 Stinger missiles. In addition it equips 2 missiles per side rather than one. Just a quick thing :)

wikipedia screenshot:
http://puu.sh/hk915/ebbfb24526.png [^]
Steps To ReproduceJust check it :)
Additional InformationHow do I get the AA on the close support version?
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon ah64Darmer.png [^] (20,344 bytes) 2015-04-20 05:14

- Relationships

-  Notes
(0001169)
reyhard (administrator)
2015-04-20 09:51

I knew something is wrong :P Probably we will have new array of models for air attachments anyway


as for question:
this addMagazineTurret ['rhs_mag_Sidewinder_heli_2',[0]]; this addWeaponTurret ['rhs_weap_SidewinderLauncher',[0]]
(0001640)
AlphaKilo (reporter)
2015-06-21 03:00

What is the current init line with stingers? Is it: this addMagazineTurret ['rhs_mag_Stringer_heli_2',[0]]; this addWeaponTurret ['rhs_weap_StringLauncher',[0]]
(0001928)
AlphaKilo (reporter)
2015-08-14 02:33

answer?
(0001934)
Spookeh (reporter)
2015-08-15 14:43

Stingers haven't been added yet, that's what this issue report is about isn't it?
(0001936)
AlphaKilo (reporter)
2015-08-15 17:23

Stingers have been added I believe as the A2A on the AH-64D

- Issue History
Date Modified Username Field Change
2015-04-20 05:14 AlphaKilo07 New Issue
2015-04-20 05:14 AlphaKilo07 File Added: ah64Darmer.png
2015-04-20 09:51 reyhard Note Added: 0001169
2015-04-20 09:51 reyhard Assigned To => reyhard
2015-04-20 09:51 reyhard Status new => confirmed
2015-04-20 18:41 sargken Note Added: 0001176
2015-04-20 18:41 sargken Note Deleted: 0001176
2015-06-21 03:00 AlphaKilo Note Added: 0001640
2015-08-14 02:33 AlphaKilo Note Added: 0001928
2015-08-15 14:43 Spookeh Note Added: 0001934
2015-08-15 17:23 AlphaKilo Note Added: 0001936
2018-07-01 16:10 reyhard Status confirmed => resolved
2018-07-01 16:10 reyhard Fixed in Version => 0.4.6
2018-07-01 16:10 reyhard Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker